DMP(1)

NAME
dmp - translate Troff output to low-level MetaPost input

SYNOPSIS
dmp [option] ditrofffile [mpxfile]

DESCRIPTION
This manual page is not meant to be exhaustive. The complete documentation for this version of TeX can be found in the info file or manual Web2C: A TeX implementation.

The dmp program generates MetaPost source code from the ditrofffile. The generated code is written in mpxfile if it is specified, and to standard output otherwise.

dmp is typically called from scripts like makempx, not from the command line.

OPTIONS
dmp accepts the following options:

--help
    Print help message and exit.

--version
    Print version information and exit.

SEE ALSO
mpost(1), makempx(1).